linux-kvm 5.0.0-1008.8 source package in Ubuntu

Changelog

linux-kvm (5.0.0-1008.8) disco; urgency=medium

  [ Ubuntu: 5.0.0-17.18 ]

  * Remote denial of service (resource exhaustion) caused by TCP SACK scoreboard
    manipulation (LP: #1831638)
    - SAUCE: tcp: tcp_fragment() should apply sane memory limits
  * Remote denial of service (system crash) caused by integer overflow in TCP
    SACK handling (LP: #1831637)
    - SAUCE: tcp: limit payload size of sacked skbs

 -- Stefan Bader <email address hidden>  Wed, 05 Jun 2019 11:34:13 +0200

Upload details

Uploaded by:
Stefan Bader on 2019-06-05
Uploaded to:
Disco
Original maintainer:
Ubuntu Kernel Team
Architectures:
all amd64
Section:
devel
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Disco: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
linux-kvm_5.0.0.orig.tar.gz 155.1 MiB d9dcf8bafdd5778274c3f9d2634500d4cc186f3ba80fc71ea1a1a100aa65ad6f
linux-kvm_5.0.0-1008.8.diff.gz 4.4 MiB ec88ec5bc917f5c1ac9075c7ad34d788c28dba98302930c9d385bf067200ffbf
linux-kvm_5.0.0-1008.8.dsc 4.0 KiB 2c24adfc716612dac08f9a57f661fe50a79b8dd4c8e1818f68e901bd2e1b0b2c

View changes file

Binary packages built by this source

linux-buildinfo-5.0.0-1008-kvm: No summary available for linux-buildinfo-5.0.0-1008-kvm in ubuntu eoan.

No description available for linux-buildinfo-5.0.0-1008-kvm in ubuntu eoan.

linux-headers-5.0.0-1008-kvm: No summary available for linux-headers-5.0.0-1008-kvm in ubuntu eoan.

No description available for linux-headers-5.0.0-1008-kvm in ubuntu eoan.

linux-image-5.0.0-1008-kvm: No summary available for linux-image-5.0.0-1008-kvm in ubuntu eoan.

No description available for linux-image-5.0.0-1008-kvm in ubuntu eoan.

linux-image-5.0.0-1008-kvm-dbgsym: No summary available for linux-image-5.0.0-1008-kvm-dbgsym in ubuntu eoan.

No description available for linux-image-5.0.0-1008-kvm-dbgsym in ubuntu eoan.

linux-kvm-headers-5.0.0-1008: Header files related to Linux kernel version 5.0.0

 This package provides kernel header files for version 5.0.0, for sites
 that want the latest kernel headers. Please read
 /usr/share/doc/linux-kvm-headers-5.0.0-1008/debian.README.gz for details

linux-kvm-tools-5.0.0-1008: Linux kernel version specific tools for version 5.0.0-1008

 This package provides the architecture dependant parts for kernel
 version locked tools (such as perf and x86_energy_perf_policy) for
 version 5.0.0-1008 on
 64 bit x86.
 You probably want to install linux-tools-5.0.0-1008-<flavour>.

linux-modules-5.0.0-1008-kvm: Linux kernel extra modules for version 5.0.0 on 64 bit x86 SMP

 Contains the corresponding System.map file, the modules built by the
 packager, and scripts that try to ensure that the system is not left in an
 unbootable state after an update.
 .
 Supports amd64 processors.
 .
 Geared toward virtual systems.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-kvm meta-package, which will ensure that upgrades work
 correctly, and that supporting packages are also installed.

linux-tools-5.0.0-1008-kvm: Linux kernel version specific tools for version 5.0.0-1008

 This package provides the architecture dependant parts for kernel
 version locked tools (such as perf and x86_energy_perf_policy) for
 version 5.0.0-1008 on
 64 bit x86.